Bug 147381 - cyrillic support missed
cyrillic support missed
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dillo (Show other bugs)
3
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 14:14 EST by Mikhail N. Ushakov
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 17:15:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail N. Ushakov 2005-02-07 14:14:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20050121 Firefox/1.0

Description of problem:
It's impossible to view russian pages

Version-Release number of selected component (if applicable):
dillo-0.8.4-1

How reproducible:
Always

Steps to Reproduce:
1. dillo http://linuxcenter.ru
2.
3.
    

Additional info:
Comment 1 Michael Schwendt 2005-02-24 03:21:34 EST
[package owner's e-mail address gives 550 user unknown - reassigning to
extras-orphan]

Note You need to log in before you can comment on or make changes to this bug.